//
//  CSMPresenter.swift
//  sdk-demo-ios
//
//  Created by Smaato Inc on 03/03/2019.
//  Copyright © 2019 Smaato Inc. All rights reserved.
//

import Foundation

class CSMPresenter {
    var admobCSMModels: [AdModel] = [
                                    BannerAdModel(size: .xxlarge, adSpaceId: "130684311", name: "Banner"),
                                    InterstitialAdModel(adSpaceId: "130684313", name: "Interstitial"),
                                    RewardedAdModel(adSpaceId: "130684314", name: "Rewarded")];
}
